MODULE QAPABL

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE

SAVE

!****-------------------------------------------------------------------
!****   QAPABL : Definition des parametres de dimensionnement maximal
!****   ------   des tableaux du coeur de l'analyse
!****
!****  Auteurs : YD 07/89 + MCP 01/90, VC 03/92, 06/93
!****-------------------------------------------------------------------
!***  JPTASM : nombre maximum de taches en parallele
!***  JPNPM  : nombre maximum de predicteurs selectionnables
!***  JPNPM2 : taille maximale de la matrice
!***  JP3KSE : nombre maximum d'obs. pour la selection geographique
!***  JPKZMA : nombre maximum de predicteurs pour la selection statistique
!****-------------------------------------------------------------------
INTEGER(KIND=JPIM), PARAMETER :: JPTASM=8
INTEGER(KIND=JPIM), PARAMETER :: JPNPM=1100
INTEGER(KIND=JPIM), PARAMETER :: JP3KSE=3000
INTEGER(KIND=JPIM), PARAMETER :: JPKZMA=950
INTEGER(KIND=JPIM), PARAMETER :: JPNPM2=50
INTEGER(KIND=JPIM), PARAMETER :: JPNIV=150
!****-------------------------------------------------------------------
END MODULE QAPABL
